rxvt (1:2.7.10-6) unstable; urgency=low

  * Fixed rclock segfault on missing USER env variable. (Closes: #716576)
  * SIGHUP behavior changed to SIG_IGN to match xterm/rxvt-unicode.
    (Closes: #347344)
  * Removed decrease-wm-race-likeliness-202497 which caused -geometry
    settings to be ignored by called programs. Closes: #725323
  * Update standards version to 3.9.5
  * Adding source package lintian override for pedantic warning
    debian-watch-may-check-gpg-signature, no signature provided for
    rxvt

 -- George Gensure <werkt0@gmail.com>  Thu, 10 Jul 2014 15:05:47 -0400

rxvt (1:2.7.10-5.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures. (Closes: #727501)

 -- Wookey <wookey@debian.org>  Fri, 06 Jun 2014 20:44:21 +0800

rxvt (1:2.7.10-5) unstable; urgency=low

  * Applied the following patches which were applied to rxvt-beta:
    - screen-nlines-assertion: corrects an off-by-one error in an
      assertion during page scrolling with DEBUG_STRICT enabled
    - scrollbar-style-doc: adds a caveat to the scrollstyle
      resource/long option that non-rxvt is available only in
      rxvt-xpm
    - decrease-wm-race-likeliness-202497: initialize the terminal
      dimensions earlier to reduce the probability that the window
      manager interferes
    - rxvt-tbl: rxvt.tbl syntax fixes
  * Enable xterm and next style scrollbars build options for the
    xterm-xpm target in debian/rules.
  * Corrected merge of multi-byte-font-width-72371.patch, which was
    applied to bold font sections instead of multibyte fonts, causing
    crashes. (Closes: #721876)

 -- George Gensure <werkt0@gmail.com>  Wed, 28 Aug 2013 21:51:20 -0400

rxvt (1:2.7.10-4) unstable; urgency=low

  * Changed cutchars documentation to match default values.
    Closes: #169415.
  * Fixed patch for #341200 applied incorrectly during dquilt
    translation, originally fixed in 1:2.6.4-10. Closes: #217472.

 -- George Gensure <werkt0@gmail.com>  Sat, 17 Aug 2013 08:48:57 -0400

rxvt (1:2.7.10-3) unstable; urgency=low

  * Enabled rxvt original scrollbars explicitly in rules. Required
    configure enabled option with 2.7. (Closes: #718538)
  * Also enabled mousewheel scrolling and keepscroll (held
    scroll button), which were features on by default in 2.6.

 -- George Gensure <werkt0@gmail.com>  Thu, 01 Aug 2013 21:11:43 -0400

rxvt (1:2.7.10-2) unstable; urgency=low

  * Removed update-alternatives --remove-all for rclock

 -- George Gensure <werkt0@gmail.com>  Sun, 21 Jul 2013 09:18:39 -0400

rxvt (1:2.7.10-1) unstable; urgency=low

  * New upstream version.
  * New maintainer. (Closes: #698991)
  * Added DEB_BUILD_OPTIONS parsing support to rules for noopt, nostrip,
    and parallel.  nocheck is not supported, as there is no testing target.
  * Update standards version to 3.9.4
  * Package version bumped to 3.0 (quilt)
  * debhelper bumped to version 9
  * Winnowed down diffs to files against upstream corrections.
    Anything left in patches is either a debian configuration or unpatched
    upstream.
  * Split version 1 patches into individual 3.0 (quilt) patches named for
    bug/feature descriptions and bug tracker tags if available.
  * Patched documentation to account for lintian recommendations of
    minus/hyphen conflation.
  * Added doc-base entries for html documentation.
  * Added lintian recommendation of ${misc:Depends} to Depends
  * Updated copyright information, matching to upstream license of GPL-2, and
    upgrading format to debian copyright version 1
  * Added dpkg-buildflags substitutions for CPP/C/LDFLAGS per lintian
  * Added set -e to pre/post scripts for packages per lintian
  * Remove src/librxvt.h (generated) in clean target
  * Changed debian/watch to find the most current (and future) versions of
    upstream dist from 2.6-specific.

 -- George Gensure <werkt0@gmail.com>  Wed, 10 Jul 2013 14:02:13 -0400

rxvt (1:2.6.4-14) unstable; urgency=high

  * Add crossbuild support. Thanks to Neil Williams. (Closes: #465214)
  * Finally fix scrollbuffer-related SEGV bug. Thanks to Josip Rodin
    for his help in debugging this! (Closes: #445360)
  * Raise urgency (two RC bug fixes, 445360 and 462512).

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Thu, 24 Apr 2008 00:51:00 +0200

rxvt (1:2.6.4-13) unstable; urgency=low

  * Include a patch by Wolfgang Pietsch to make rclock's hour hand
    move smoothly.
  * Adjust the menu files to the new policy.
  * Bump Standards version to 3.7.3.
  * Fix NAME manpage sections to please mandb.
  * Intersperse 'make clean' invocations between the builds of the
    several build flavours. (Closes: #462512)
  * Do not silently default to display ":0" if DISPLAY is unset.
    Closes: #469296.
  * Add watch file.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Fri, 11 Apr 2008 01:36:43 +0200

rxvt (1:2.6.4-12) unstable; urgency=low

  * Remove the obsolete package xfonts-cjk from Suggests.
  * Correct a ./configure flag typo that broke X resources handling.
  * Reintroduce the fix for #261996 (override for pty support detection
    in chroot environments).

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Sun, 08 Jul 2007 01:33:45 +0200

rxvt (1:2.6.4-11) unstable; urgency=low

  * New maintainer. Thanks, David! (Closes: #388211)
  * Move build system to debhelper.
  * Bump Standards compliance level to 3.7.2.
  * Fix x-terminal-emulator alternative handling, adjust priority
    values to those of similar programs. (Closes: #379134)
  * Get rid of ancient rclock alternative. (Closes: #176111)
  * Correct manpage typo. (Closes: #429411)
  * Drop the versioned base-passwd dependency and the conflicts with
    xcingb and suidmanager - all packages in question predate the
    woody release.

 -- Jan Christoph Nordholz <hesso@pool.math.tu-berlin.de>  Thu, 10 May 2007 10:51:45 +0200

rxvt (1:2.6.4-10) unstable; urgency=low

  * Fix a problem when selecting and pasting info on amd64.
    Thanks to Martin Dorey. (Closes: #341200)

 -- David Moreno Garza <damog@debian.org>  Wed, 30 Nov 2005 19:35:43 -0600

rxvt (1:2.6.4-9) unstable; urgency=low

  * The "Let's bring rxvt to real life again" revision release.
  * New maintainer. (Closes: #321340).
  * Applied patch to get Control+Shift+Prior/Next to work.
    Thanks to Alexis S. L. Carvalho. (Closes: #226386)
  * Applied patch to make a POSIX debian/rules.
    Thanks to Tommy Pettersson. (Closes: #322391)
  * Fixed all documentation about cutchars.
    Thanks to Xavier Renaut. ((Closes: #296667)
  * Updated policy version compliant.
  * menu commands brought to normal life. (Closes: #248861)

 -- David Moreno Garza <damog@debian.org>  Tue,  4 Oct 2005 23:20:36 -0500

rxvt (1:2.6.4-8) unstable; urgency=low

  * QA Upload
  * Build with -O2. Besides being the value policy demands this may
    also circumvent the ICE on m68k for now.

 -- Frank Lichtenheld <djpig@debian.org>  Wed, 10 Aug 2005 16:59:47 +0200

rxvt (1:2.6.4-7) unstable; urgency=low

  * QA Upload
  * Change Maintainer to QA Group
  * Apply patch by Andreas Jochens to fix FTBFS with gcc 4.0.
    (Closes: #288459)
  * Apply patch by Adam Borowski to fix invalid escape code
    for Kpad2 in application cursor mode. (Closes: #180474)
  * Apply patch by Samuel Thibault to fix segfault on exit
    (Closes: #197265, #269115)
  * Bump Standards-Version to 3.5.9 because I'm not sure if we're
    compliant with 3.5.10 (see upgrading-checklist regarding
    xterm compatibility) and I have no time to check.
    Updated the CFLAGS handling in debian/rules
  * Use only needed Build-Depends instead of xlibs-dev
  * Clean-up fixes:
    + Quote strings in menu-ml
    + Install menu files to /usr/share/menu, not to /usr/lib/menu
    + don't set usr/doc link in postinst-ml
    + remove possible bashism in preinst{,-ml}

 -- Frank Lichtenheld <djpig@debian.org>  Sun,  7 Aug 2005 00:28:28 +0200

rxvt (1:2.6.4-6.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rxvt "miscompiles" on linux 2.6 in sbuild
    fix this by editing config.h after configure to
    use the right PTY type. (Closes: #261996)
  * urgency medium to get the security fix into testing
    soon
  * Some small clean-up changes:
    - don't create usr/doc symlink in postinst
    - quote values in menu file

 -- Frank Lichtenheld <djpig@debian.org>  Wed,  4 Aug 2004 00:34:36 +0200

rxvt (1:2.6.4-6.1) unstable; urgency=low

  * Non-maintainer upload.
  * CAN-2003-0066 Arbitrary command execution a.o. via escape sequencies.
    (Closes: #244810)

 -- Matthias Urlichs <smurf@debian.org>  Wed, 28 Jul 2004 15:36:06 +0200

rxvt (1:2.6.4-6) unstable; urgency=low

  * Added patch from Geoff Wing <gcw@rxvt.org> to check for EAGAIN.
    (Closes: #111785)

 -- Brian Mays <brian@debian.org>  Tue,  9 Apr 2002 13:07:48 -0400

rxvt (1:2.6.4-5) unstable; urgency=medium

  * Modified postinst to ignore an existing /usr/doc/$package directory.
  * Updated FAQ to cover binding key sequences in bash.

 -- Brian Mays <brian@debian.org>  Wed, 20 Mar 2002 12:58:43 -0500

rxvt (1:2.6.4-4) unstable; urgency=low

  * Removed alternatives for rclock.
  * Added x-t-e alternative for rxvt-xpm.

 -- Brian Mays <brian@debian.org>  Wed, 13 Mar 2002 12:51:31 -0500

rxvt (1:2.6.4-3) unstable; urgency=low

  * Fixed symlink /usr/doc -> ../share/doc.
  * Fixed reference to GPL.
  * Improved stripping of binaries.
  * Added patch from Geoff Wing <gcw@rxvt.org> to bind specific X
    resources before global resources.  (Closes: #105656)
  * Added hack to change the cursor color whenever foreground color
    is changed.  (Closes: #70515, #116908)
  * Added hack from vivek@etla.org to catch the ST escape sequence.
    (Closes: #120948)
  * Fixed broken alternatives linke to /usr/man.  (Closes: #121308)
  * Fixed bug in rclock preventing it from accepting "-iconic" as the
    last argument.
  * Removed mechanism for building "custom" rxvt packages.
  * Fixed permissions on conffile control file.

 -- Brian Mays <brian@debian.org>  Mon,  4 Feb 2002 08:04:09 -0500

rxvt (1:2.6.4-2) unstable; urgency=low

  * Moved stuff out of /usr/X11R6 to satisfy section 12.8.7 of the
    policy manual.
  * Fixed the rxvt man page to use proper quotes and apostrophes instead
    of an opening single quote and an acute accent.  (Closes: #120310)

 -- Brian Mays <brian@debian.org>  Tue, 20 Nov 2001 12:11:45 -0500

rxvt (1:2.6.4-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Tue,  6 Nov 2001 21:19:59 -0500

rxvt (1:2.6.3-13) unstable; urgency=low

  * Rebuilt with current libraries. (Closes: #112479)

 -- Brian Mays <brian@debian.org>  Thu, 25 Oct 2001 15:37:56 -0400

rxvt (1:2.6.3-12) unstable; urgency=low

  * Added patch to prevent a buffer overflow. (Closes: #108384)

 -- Brian Mays <brian@debian.org>  Sun, 19 Aug 2001 10:50:53 -0400

rxvt (1:2.6.3-10) unstable; urgency=low

  * Updated rxvt documentation. (Closes: #65973, #105651)

 -- Brian Mays <brian@debian.org>  Wed, 25 Jul 2001 12:44:40 -0400

rxvt (1:2.6.3-9) unstable; urgency=low

  * Added rxvt menu method for Debian's menu facility.
    (Closes: #96844)
  * The "-C" option now uses /dev/xconsole. (Closes: #35387)
  * Removed "-g" gcc option as per policy.

 -- Brian Mays <brian@debian.org>  Mon, 16 Jul 2001 20:06:29 -0400

rxvt (1:2.6.3-8) unstable; urgency=low

  * Removed suidmanager support (I always hated that stupid program).

 -- Brian Mays <brian@debian.org>  Wed, 24 Jan 2001 12:46:15 -0500

rxvt (1:2.6.3-7) unstable; urgency=low

  * Rebuilt with newer X libraries.

 -- Brian Mays <brian@debian.org>  Tue, 23 Jan 2001 13:48:29 -0500

rxvt (1:2.6.3-6) unstable; urgency=low

  * Removed patch from Geoff Wing <gcw@rxvt.org> to fix problem
    with locales.  This patch ended up breaking locales.
    (Closes: #75723, #75756)
  * Applied patch from from Shugo Maeda <shugo@ruby-lang.org> to check
    the second byte of multi-byte characters. (Closes: #75691)

 -- Brian Mays <brian@debian.org>  Mon, 30 Oct 2000 10:12:50 -0500

rxvt (1:2.6.3-5) unstable; urgency=low

  * Added patch from Geoff Wing <gcw@rxvt.org> to fix problem with
    locales. (Closes: #71733)

 -- Brian Mays <brian@debian.org>  Wed, 25 Oct 2000 14:01:33 -0400

rxvt (1:2.6.3-4) unstable; urgency=low

  * Added patch from Shugo Maeda <shugo@ruby-lang.org> to fix a problem
    displaying bold multi-byte characters. (Closes: #72370)
  * Added patch from Shugo Maeda <shugo@ruby-lang.org> to fix a problem
    displaying multi-byte fonts with different widths. (Closes: #72371)

 -- Brian Mays <brian@debian.org>  Tue, 24 Oct 2000 12:44:42 -0400

rxvt (1:2.6.3-3) unstable; urgency=low

  * Added code to rxvt-ml's packaging scripts to clean up the old
    bug whereby the package would suid-register the crxvt script.
    (Closes: #66127)
  * Changed the menu entry in rxvt-ml to use the proper input method
    for crxvt-gb. (Closes: #70999)

 -- Brian Mays <brian@debian.org>  Mon, 11 Sep 2000 13:17:58 -0400

rxvt (1:2.6.3-2) unstable; urgency=low

  * Added patch from Geoff Wing <gcw@rxvt.org> to fix the dead (compose)
    key. (Closes: #68774)
  * Fixed reverse video bug. (Closes: #69471)

 -- Brian Mays <brian@debian.org>  Sun, 20 Aug 2000 09:50:53 -0400

rxvt (1:2.6.3-1) unstable; urgency=low

  * New upstream version.

 -- Brian Mays <brian@debian.org>  Thu, 27 Jul 2000 11:59:02 -0400

rxvt (1:2.6.2-4) unstable; urgency=low

  * Applied patch to fix a bug with underlining. (Closes: #67139)

 -- Brian Mays <brian@debian.org>  Tue, 18 Jul 2000 09:52:36 -0400

rxvt (1:2.6.2-3) frozen unstable; urgency=low

  * Compressed the manpages in the rxvt-ml package. (Closes: #66127)
  * Changed the copyright file to refer to the new common-licenses
    directory.
  * Added comment to the rxvt man page that pixmap features might not
    be available if XPM support is not compiled in. (Closes: #65973)

 -- Brian Mays <brian@debian.org>  Thu,  6 Jul 2000 12:57:01 -0400

rxvt (1:2.6.2-2) frozen unstable; urgency=low

  * Fixed bug in postinst/prerm scripts that did not properly set the
    crxvt binaries to setgid utmp. (Closes: #65728)

 -- Brian Mays <brian@debian.org>  Fri, 16 Jun 2000 07:20:00 -0400

rxvt (1:2.6.2-1) frozen unstable; urgency=low

  * New upstream (bug fix) version - Bug Fixes Only!
  * Moved x-terminal-emulator slave manpage link to under /usr/share.
    (Closes: #63736)

 -- Brian Mays <brian@debian.org>  Mon,  8 May 2000 13:27:51 -0400

rxvt (1:2.6.1-11) frozen unstable; urgency=low

  * Added dependency on base-passwd for utmp group. (Closes: #60648)
  * Updated the Debian rxvt FAQ.

 -- Brian Mays <brian@debian.org>  Sat, 18 Mar 2000 15:36:00 -0500

rxvt (1:2.6.1-10) frozen unstable; urgency=low

  * Made the Multibyte character cursor movement an optional feature.
    To activate it, use the "mcCursor" resource. (Closes: #58521)

 -- Brian Mays <brian@debian.org>  Sat, 19 Feb 2000 12:06:10 -0500

rxvt (1:2.6.1-9) unstable frozen; urgency=low

  * Added patch from Chuan-kai Lin <cklin@oink.cc.ntu.edu.tw> solves an
    little annoying cursor movement problem that occurs with multibyte
    characters. (Closes: #50146)

 -- Brian Mays <brian@debian.org>  Thu, 17 Feb 2000 09:49:44 -0500

rxvt (1:2.6.1-8) frozen unstable; urgency=low

  * Removed the "-ls" flag from the rxvt menu entries.
    (Closes: #57222)

 -- Brian Mays <brian@debian.org>  Tue,  8 Feb 2000 17:47:49 -0500

rxvt (1:2.6.1-7) frozen unstable; urgency=low

  * Fixed suidregister support. (Closes: #55921)
  * Fixed the "Suggests" field of rxvt-ml to account for changing package
    names. (Closes: #55922)

 -- Brian Mays <brian@debian.org>  Sat, 22 Jan 2000 16:15:41 -0500

rxvt (1:2.6.1-6) frozen unstable; urgency=low

  * Although it is not required by policy, added suidregister support.
    (Closes: #46826)
  * Added build-time dependencies.

 -- Brian Mays <brian@debian.org>  Mon, 17 Jan 2000 13:20:58 -0500

rxvt (1:2.6.1-5) unstable; urgency=low

  * Added an additional question to the Debian rxvt FAQ about using
    "-name" with "-e" on the command line.

 -- Brian Mays <brian@debian.org>  Mon, 13 Dec 1999 15:58:36 -0500

rxvt (1:2.6.1-4) unstable; urgency=low

  * Applied patch from Satoshi Koike <s-koike@jaist.ac.jp> to fix a
    seg fault bug. (Closes: #52017)
  * Added menu hint for rclock. (Closes: #52004)
  * Added description of "-im" to the rxvt man page. (Closes: #51897)

 -- Brian Mays <brian@debian.org>  Mon,  6 Dec 1999 19:42:07 -0500

rxvt (1:2.6.1-3) unstable; urgency=low

  * Added a patch to multilingual rxvt, which gives a fall-back when
    a selection cannot be converted properly to the correct encoding
    (Provided by Isaac To <kkto@csis.hku.hk>). (Closes: #47057)

 -- Brian Mays <brian@debian.org>  Mon, 11 Oct 1999 11:58:17 -0400

rxvt (1:2.6.1-2) unstable; urgency=low

  * Fixed FHS /usr/doc -> /usr/share/doc transition scheme.
    (Closes: #46264)
  * Added x-terminal-emulator virtual package support.
    (Closes: #45957)
  * Removed annoying feature causing rxvt to set DISPLAY=unix:0.0.
    (Closes: #46441)
  * Fixed overflow error causing the scrollbar slider to wrap around
    to the top. (Closes: #46784)

 -- Brian Mays <brian@debian.org>  Wed,  6 Oct 1999 11:10:30 -0400

rxvt (1:2.6.1-1) unstable; urgency=low

  * New upstream version. (Closes: #43855)
  * Modified to conform to the FHS.

 -- Brian Mays <brian@debian.org>  Thu, 16 Sep 1999 20:06:39 -0400

rxvt (1:2.6.0-6) unstable; urgency=low

  * Added support for the new utmp group. Rxvt is no longer suid.

 -- Brian Mays <brian@debian.org>  Fri, 30 Jul 1999 09:16:54 -0400

rxvt (1:2.6.0-5) unstable; urgency=low

  * Fixed another bug in the crxvt wrapper script. (Closes: #41657)

 -- Brian Mays <brian@debian.org>  Tue, 20 Jul 1999 08:23:02 -0400

rxvt (1:2.6.0-4) unstable; urgency=low

  * Fixed the package description of rxvt-ml. (Closes: #41396)
  * Fixed a couple of mistakes in the crxvt wrapper script.
    (Closes: #41590)
  * Modified the menu entries in rxvt-ml to include both versions
    of crxvt. (Closes: #41607)

 -- Brian Mays <brian@debian.org>  Mon, 19 Jul 1999 10:22:31 -0400

rxvt (1:2.6.0-3) unstable; urgency=low

  * Fixed bug in rclock causing trouble dealing with co-occurring
    programs.
  * Added release-notes to the rxvt-ml package.
  * Added Chinese GB support to rxvt-ml.
  * Moved the doc directory to under /usr/share as per the FHS.
  * Added a section on /dev/pts to the FAQ. (Closes: #41079)

 -- Brian Mays <brian@debian.org>  Wed, 14 Jul 1999 14:46:29 -0400

rxvt (1:2.6.0-2) unstable; urgency=low

  * Added patch from Carlos Carvalho <carlos@fisica.ufpr.br>, to prevent
    rxvt from changing the owner/group of the tty, since grantpt is used.
  * Removed the *.orig and *.rej files from the source.
    (Closes: #39407)

 -- Brian Mays <brian@debian.org>  Mon, 14 Jun 1999 12:10:12 -0400

rxvt (1:2.6.0-1) unstable; urgency=high

  * New upstream version.
  * Added update-menus to the rxvt-ml postinst script.
  * Fixed bug in adding man pages to rxvt-ml. (Closes: #38132)
  * Changed crxvt menu entry to use xcin.

 -- Brian Mays <brian@debian.org>  Tue,  8 Jun 1999 17:53:57 -0400

rxvt (1:2.4.5-19) unstable; urgency=low

  * Added a krxvt, crxvt, grxvt manual page. (Closes: #36042)
  * Changed the description of the rxvt package. (Closes: #37467)
  * Disabled utmp support.

 -- Brian Mays <brian@debian.org>  Sun, 16 May 1999 17:16:15 -0400

rxvt (1:2.4.5-18) unstable; urgency=low

  * Fixed bug in how rxvt handles reverse video when clearing parts of
    the screen.

 -- Brian Mays <brian@debian.org>  Sun, 11 Apr 1999 20:39:50 -0400

rxvt (1:2.4.5-17) unstable; urgency=low

  * Disabled usage of utmpx.h because it's incompatible with glibc2.1.
    (Closes: #33065)

 -- Brian Mays <brian@debian.org>  Sun, 14 Feb 1999 17:57:56 -0500

rxvt (1:2.4.5-16) frozen unstable; urgency=low

  * Fixed rxvt's menu file. (Closes: #32993)

 -- Brian Mays <brian@debian.org>  Sat,  6 Feb 1999 12:36:18 -0500

rxvt (1:2.4.5-15) frozen unstable; urgency=low

  * Added patch (from Anthony Fok <foka@debian.org>) so that xcin works
    with rxvt-ml (crxvt is broken otherwise).

 -- Brian Mays <brian@debian.org>  Mon, 21 Dec 1998 18:50:55 -0500

rxvt (1:2.4.5-14) frozen unstable; urgency=low

  * Fixed rxvt-ml's menu support. (Closes: #29790)

 -- Brian Mays <brian@debian.org>  Fri, 20 Nov 1998 23:20:09 -0500

rxvt (1:2.4.5-13) frozen unstable; urgency=low

  * Added menu entries for rxvt-ml. (Closes: #29481)

 -- Brian Mays <brian@debian.org>  Sun, 15 Nov 1998 17:47:19 -0500

rxvt (1:2.4.5-12) frozen unstable; urgency=low

  * Fixed a bug causing rxvt to segfault sometimes when the number of
    rows is decreased. (Closes: #28628, #28971)

 -- Brian Mays <brian@debian.org>  Fri,  6 Nov 1998 14:34:39 -0500

rxvt (1:2.4.5-11) unstable; urgency=low

  * Fixed bug causing rxvt to repeat keysyms (when, for example, a dead
    key is pressed). (Closes: #27136)

 -- Brian Mays <brian@debian.org>  Tue, 29 Sep 1998 11:00:50 -0400

rxvt (1:2.4.5-10) unstable; urgency=low

  * Added a patch to allow rxvt to be dockable in WindowMaker.

 -- Brian Mays <brian@debian.org>  Thu, 24 Sep 1998 09:56:16 -0400

rxvt (1:2.4.5-9) unstable; urgency=low

  * Added new binary package: rxvt-ml, which contains several versions
    of rxvt with support for kanji and Chinese Big5 fonts and Greek
    keyboards.
  * Changed termname option/Xresource to termName, so that it is
    consistent with xterm and the rxvt man page.
  * Added an rclock menu entry.

 -- Brian Mays <brian@debian.org>  Wed, 23 Sep 1998 09:21:44 -0400

rxvt (1:2.4.5-8) unstable; urgency=low

  * Modified define_key to always return False. (Closes: #24921)
  * Fixed a bug that causes a segfault if per_char is NULL.
    (Closes: #24576)

 -- Brian Mays <brian@debian.org>  Thu, 23 Jul 1998 12:47:24 -0400

rxvt (1:2.4.5-7) frozen unstable; urgency=low

  * Added examples for rxvt's menubar feature to /usr/doc/rxvt/examples.
    (Closes: #21477)

 -- Brian Mays <brian@debian.org>  Tue, 21 Apr 1998 09:39:47 -0400

rxvt (1:2.4.5-6) frozen unstable; urgency=low

  * Modified the alternative mechanism to use /usr/X11R6/bin.
    (Closes: #20409)

 -- Brian Mays <brian@debian.org>  Sat,  4 Apr 1998 20:08:08 -0500

rxvt (1:2.4.5-5) frozen unstable; urgency=low

  * Modified the behavior of HOME/END to comply with more traditional
    rxvt instead of the Linux console. (Closes: #20308)

 -- Brian Mays <brian@debian.org>  Thu, 26 Mar 1998 18:37:41 -0500

rxvt (1:2.4.5-4) unstable; urgency=low

  * Modified the source to detect Xlocale and use the locales specified
    by the environment. (Closes: #18754)

 -- Brian Mays <brian@debian.org>  Mon,  2 Mar 1998 13:48:03 -0500

rxvt (1:2.4.5-3) unstable; urgency=low

  * Removed old FSF address from copyright file.

 -- Brian Mays <brian@debian.org>  Thu, 12 Feb 1998 17:43:24 -0500

rxvt (1:2.4.5-2) unstable; urgency=low

  * Activated USE_XGETDEFAULT to use X11R6 resources.
  * Added a Debian FAQ file.
  * Revised the Debian's README file.
  * Fixed debian/rules so that it does not reconfigure when building a
    custom version of rxvt.
  * Corrected some errors in the (upstream) FAQ about setting BackSpace to
    ^H or ^? with escape sequences.

 -- Brian Mays <brian@debian.org>  Fri, 16 Jan 1998 13:56:00 -0500

rxvt (1:2.4.5-1) unstable; urgency=low

  * New upstream release (with new license: GPL).
  * Cleaned up code changes.
  * Refined Debian's README file.
  * Renamed rxvt-debian to rxvt-xterm.

 -- Brian Mays <brian@debian.org>  Mon,  5 Jan 1998 16:37:43 -0500

rxvt (2.20-10) unstable; urgency=low

  * fixed rxvt's absolute postioning (hpa & vpa) codes.
  * fixed rxvt's erase (ech) code.
  * Disabled DONT_GUESS_BACKSPACE feature.
  * Change TERM to rxvt-m for monochrome displays.

 -- Brian Mays <brian@debian.org>  Mon,  8 Dec 1997 23:50:13 -0500

rxvt (2.20-9) unstable; urgency=low

  * Enabled DONT_GUESS_BACKSPACE feature.  Now rxvt uses ^H for the
    Backspace key by default.

 -- Brian Mays <brian@debian.org>  Sat,  6 Dec 1997 12:31:30 -0500

rxvt (2.20-8) unstable; urgency=low

  * Rebuild with libc6/xlib6g.

 -- Brian Mays <brian@debian.org>  Thu,  9 Oct 1997 20:16:15 -0400

rxvt (2.20-7) unstable; urgency=low

  * Rebuild with libc5.
  * Disabled wtmp support (which no longer works with new format).

 -- Brian Mays <brian@debian.org>  Tue, 26 Aug 1997 11:40:50 -0400

rxvt (2.20-6) unstable; urgency=low

  * Libc6 release.
  * Changed compile-time option to use XGetDefault().
  * Fixed a bug preventing rxvt from setting a utmp entry.

 -- Brian Mays <brian@debian.org>  Thu,  7 Aug 1997 15:15:50 -0400

rxvt (2.20-5) frozen unstable; urgency=low

  * Fixed Debian menu support.
  * Changed rxvt to set TERM="rxvt" for color displays.

 -- Brian Mays <brian@debian.org>  Wed, 28 May 1997 16:10:41 -0400

rxvt (2.20-4) unstable; urgency=low

  * Added menu support.
  * Changed optimization flag to -O3.
  * Added feature to allow users to build customized versions of rxvt and
    rclock.

 -- Brian Mays <brian@debian.org>  Sun, 20 Apr 1997 13:45:20 -0400

rxvt (2.20-3) unstable; urgency=low

  * Fixed a bug causing problems when displaying some fonts.

 -- Brian Mays <brian@debian.org>  Wed, 5 Mar 1997 17:54:51 -0500

rxvt (2.20-2) unstable; urgency=low

  * Fixed screen.c to enable bold. (Closes: #7368).

 -- Brian Mays <brian@debian.org>  Thu, 13 Feb 1997 11:49:11 -0500

rxvt (2.20-1) unstable; urgency=low

  * New upstream version.
  * Renamed /usr/doc/rxvt/changes.txt to changelog.

 -- Brian Mays <brian@debian.org>  Tue, 28 Jan 1997 13:15:02 -0500

rxvt (2.18-5) unstable; urgency=low

  * Enabled FAKE_RESOURCES and KEYSYM_RESOURCE.

 -- Brian Mays <brian@debian.org>  Wed, 23 Oct 1996 09:50:19 -0400

rxvt (2.18-4) unstable; urgency=low

  * Enabled LINUX_HOME_END feature.

 -- Brian Mays <brian@debian.org>  Mon, 21 Oct 1996 13:34:45 -0400

rxvt (2.18-3) unstable; urgency=low

  * Fixed rxvt to provide bold and set TERM to `xterm' instead of
    `xterm-color'.

 -- Brian Mays <brian@debian.org>  Sat, 28 Sep 1996 09:28:37 -0400

rxvt (2.18-2) unstable; urgency=low

  * Moved binaries to /usr/X11R6/bin. (Closes: #4606)
  * Made rxvt suid (Closes: #4606).

 -- Brian Mays <brian@debian.org>  Fri, 27 Sep 1996 11:33:46 -0400

rxvt (2.18-1) unstable; urgency=low

  * New upstream version.
  * New maintainer.
  * New source format (2.1.1.0).

 -- Brian Mays <brian@debian.org>  Thu, 26 Sep 1996 10:40:50 -0400
